/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/*
930px grid system ~ Core CSS.
4 columns ~ margin: 10px

Based on the golden grid system - http://code.google.com/p/the-golden-grid/
by Vladimir Carrer

Created by the Grid System Generator - v1.00
Learn more ~ http://www.gridsystemgenerator.com/
*/

/* =Containers
--------------------------------------------------------------------------------*/
.page-container, .top
{
width: 100%;
max-width: 930px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;	
}

 /* =Grid >> Global
--------------------------------------------------------------------------------*/
.sidebar, .middle, .g690, .full, .login, .topmenu {
	float: left;
	margin-left: 1.0752688172043%; /*10px */
	min-height: 1px;
}
.mlsidebar, .mlfull {
	float: left;
	margin-left: 0.53763440860215%; /*5px */
	min-height: 1px;
}

/* =Grid >> 4 Columns
--------------------------------------------------------------------------------*/
.sidebar,.mlsidebar{width:24.73118279569892%;} /* 230px/930 */  
.middle{width:47.31182795698925%;} /* 440px/930 */
.g690{width:72.04301075268817%;} /* 670px/930 */
.full,.mlfull{width:98.9247311827957%;} /*920px/930 */

.login {width:18%; }
.topmenu {width:78%; } 
.media_block {width:48.86363636363636%;float: left;}
.media_block.col { 
	padding-right:2.27272727272727%; /*10px */
        }


/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

		img, object, embed {
		max-width: 100%;
		}
		
		img {
			height: auto;
		}
		
 @media (max-width: 767px) {
	 
	 /* =Grid >> Global
--------------------------------------------------------------------------------*/
	.main, body, .page-container, .top, .social-media-head {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}

.g230, .g460, .g690, .g920, .sidebar, .mlsidebar, .middle, .media_block {
	width: 100%;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
}
	 
 }
 
 @media (max-width: 767px) {
  .hidden-xs, .page-id-184 .mlsidebar {
    display: none !important;
  }
 .login {width:98.9247311827957%; border-top:1px solid #ccc;  }
 .mlsidebar img {text-align:center; }
 .media_block:nth-child(1) { margin-bottom: 4%; }
 .media_block:nth-child(2) { padding-right:0; }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
 


